* {
  margin: 0;
  padding: 0;
  outline: none;
}

body {
  font-family: 'Open Sans', Arial;
  font-size: 1.3em;
  color: #000;
  background: rgba(0, 77, 121, 1);
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'Helvetica Neue' !important;
  hyphens: auto;

  display: inline-block;
  #padding: 0 25px 0 5px;
/*
  background: #7D6E56;
  color: #fff;
*/
/*
  background: linear-gradient(to bottom, #004d79 55%, #fff 55%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
*/
}
.page-header {
  color: #00567D;
  padding: 0 0 40px 0;
  /*
  background-image: linear-gradient(to bottom, transparent 55%, #7D6E56 55%);
  background-position: 0 50%;
  background-size: 50% 100%;
  display: inline-block;
*/
}

.inner,
.blog .item-content,
.item-page,
.com-content-article__body,
.page-header2,
.main {
  max-width: 1400px;
  max-width: 80%;
  width: 100%;
  margin: 0 auto;
}

nav {
  background: rgba(0, 77, 121, 1);
  padding: 10px 0 0 0;
  position: fixed;
  z-index: 9999;
  width: 100%;
}

nav.headbox .inner .head-logo {
  #float: left;
  margin: 0 0 10px 0;
}
nav.headbox .head-logo .inner {
  max-width: 100%;
}
nav.headbox .inner .head-logo img {
  max-height: 150px;
  width: auto;
  height: auto;
  max-width: 25%;
  transition: all ease 0.5s;
  margin: 20px 0;
}
nav.headbox.small .inner .head-logo img {
  max-height: 75px;
  width: auto;
}

nav.headbox .inner .head-nav ul {
  display: flex;
  list-style: none; /* Entfernt die Standard-Listenpunkte */
  padding: 0;
  margin: 0;
}

nav.headbox .inner .head-nav ul li {
  display: inline-block;
  margin: 5px auto 0 auto;
  flex: 1; /* Verteilt den Platz gleichmäßig auf alle li-Elemente */
  text-align: 2; /* Zentriert den Text innerhalb des Elements */
}
nav.headbox .inner .head-nav ul li:last-child {
  border-right: 1px solid #fff;
}
nav.headbox .inner .head-nav ul li a {
  display: block;
  padding: 0 15px;
  text-align: center;
  color: #fff;
  font-size: 1.4em;
  text-decoration: none;
  transition: all ease 0.5s;
  border-left: 1px solid #fff;
}
nav.headbox .inner .head-nav ul li a:hover,
nav.headbox .inner .head-nav ul li.active a {
  color: #004d79;
  background: #fff;
  border-left: 1px solid #004d79;
}



main {
  padding: 35vh 0 80px 0;
  background: #fff;
}
main .item-page.home {
  margin: 80px auto;
}

main .item-page ul {
  margin: 0px 0 0 25px;
}

main .swiper-caption {
  width: 25%;
}
main .swiper-caption .swiper-title {
  font-size: 2.8em;
}
main .swiper-caption .swiper-desc {
  font-size: 1.6em;
}




main .blog .box_2 {
  background: rgba(123, 127, 132, 0.75);
}
main .blog .box_1 {
  background: rgba(125, 110, 86, 0.75);
}

main .blog {
  color: #fff;
  x-max-width: 1200px;
  margin: auto;
}

main .blog .blog-items {
  padding: 35px 0;
  display: grid;
  row-gap: 0px;
  grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
}
main .blog .blog-item {
  padding: 35px 0;
}
main .blog .blog-item .item-content {
  padding-left: 20px;
}

main .blog .blog-item .item-image img {
  max-width: 100%;
  height: auto;
}







footer {
  background: rgba(0, 77, 121, 1);
  padding: 15px 0;
  color: #fff;
}
footer .inner  {
  padding: 35px 0;
  display: grid;
  row-gap: 20px;
  grid-template-columns: repeat(auto-fit, minmax(33%, 1fr));
}


@media(max-width:1199px) {
  .inner,
  .blog .item-content2,
  .item-page,
  .com-content-article__body,
  .page-header2 {
    width: 96%;
  }

  main .blog .blog-item .item-content {
    padding-left: 0px;
  }

}
